### File

`src/services/fsdatepickermodel.service.ts`

### Index

###### Properties
Public dateMode Public presets
###### Accessors
undefined

### Constructor

`constructor()`

### Properties

Public dateMode
`dateMode: `null``
Type : `null`
Default value : `null`
year | month | date Current mode of calendar. For ranges consist values for both: start and end date

Public presets
`presets: `FsPreset[]``
Type : `FsPreset[]`
Default value : `[]`

### Accessors

undefined
get`()`
set`(undefined: )`
Parameters :
Name | Type | Optional | Description
|  | no |
Returns : `void`

# results matching ""

# No results matching ""